{
  "_id": "jQ2RAISFEhmVdg2a",
  "_key": "!items!jQ2RAISFEhmVdg2a",
  "type": "Advantage",
  "name": "Guter Ruf",
  "system": {
    "name": "Guter Ruf",
    "description": "Der Held ist bekannt für seine Freigiebigkeit, seine Gerechtigkeit, Hilfsbereitschaft oder dergleichen positive Charakterzüge, was sich darin niederschlägt, dass andere Menschen positiv und freundlich auf ihn reagieren. Je 2 Punkte, die der Held in Guten Ruf investiert, erleichtern (passende) Talentproben in gesellschaftlichen Talenten um 1 Punkt. Je nach Situation kann auch ein Drittel der GP für Guten Ruf als Ersatz für fehlenden Sozialstatus verwendet werden (z.B. wenn es um Audienzen oder die Einladungen zu Hofbällen geht). Guter Ruf gilt nur für Begegnungen mit Personen der eigenen Kultur, eingeschränkt (nach Meis terentscheid) auch in benachbarten oder verwandten Kulturen. Ein Guter Ruf in einer Kultur, die nicht die heimatliche ist, erfordert ebenso die Zustimmung des Spielleiters wie das Erwerben eines Guten Rufs in mehreren Kulturen."
  }
}